Bug 838644 - [abrt] totem-mozplugin-3.2.1-2.fc16: Process /usr/libexec/totem-plugin-viewer was killed by signal 6 (SIGABRT)
[abrt] totem-mozplugin-3.2.1-2.fc16: Process /usr/libexec/totem-plugin-viewer...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: totem (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:bd62c148992e08422d89e8257de...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-09 12:58 EDT by JDP803
Modified: 2013-02-13 07:38 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 07:38:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (13.46 KB, text/plain)
2012-07-09 12:58 EDT, JDP803
no flags Details
File: build_ids (6.09 KB, text/plain)
2012-07-09 12:58 EDT, JDP803
no flags Details
File: maps (39.16 KB, text/plain)
2012-07-09 12:58 EDT, JDP803
no flags Details
File: xsession_errors (32.54 KB, text/plain)
2012-07-09 12:58 EDT, JDP803
no flags Details
File: backtrace (26.62 KB, text/plain)
2012-07-09 12:58 EDT, JDP803
no flags Details

  None (edit)
Description JDP803 2012-07-09 12:58:40 EDT
libreport version: 2.0.10
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/libexec/totem-plugin-viewer --plugin-type cone --user-agent 'Mozilla/5.0 (X11; Linux i686) AppleWebKit/536.5 (KHTML, like Gecko) Chrome/19.0.1084.56 Safari/536.5' --referrer http://www.chordinversion.com/cgi-bin/midi_play.pl?val=76&val=72&val=67&val=65&val=61&arp=0&pre=26&bpm=120&loop=1 --mimetype audio/midi
executable:     /usr/libexec/totem-plugin-viewer
kernel:         3.3.4-3.fc16.i686.PAE
pid:            12590
pwd:            /home/jason
time:           Mon 09 Jul 2012 07:32:04 AM CDT
uid:            1000
username:       jason
var_log_messages: Jul  9 07:32:05 tday abrt[12596]: Saved core dump of pid 12590 (/usr/libexec/totem-plugin-viewer) to /var/spool/abrt/ccpp-2012-07-09-07:32:04-12590 (58720256 bytes)

backtrace:      Text file, 27258 bytes
build_ids:      Text file, 6232 bytes
dso_list:       Text file, 13781 bytes
maps:           Text file, 40104 bytes
xsession_errors: Text file, 33316 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=3
:HOSTNAME=tday
:GIO_LAUNCHED_DESKTOP_FILE_PID=15630
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/tmp/keyring-dCIS3D/gpg:0:1
:TERM=dumb
:SHELL=/bin/bash
:XDG_SESSION_COOKIE=8facc79c3f89cc2df96a17fc0000000d-1336481270.492724-1858316705
:HISTSIZE=1000
:GJS_DEBUG_OUTPUT=stderr
:GNOME_KEYRING_CONTROL=/tmp/keyring-dCIS3D
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:IMSETTINGS_MODULE=none
:USER=jason
:LD_LIBRARY_PATH=/opt/google/chrome:/opt/google/chrome/lib:/rmds/rfa7.2.0.L2.linux.rrg/Libs/RHEL5_32_GCC412
:SSH_AUTH_SOCK=/tmp/keyring-dCIS3D/ssh
:GNOME_DISABLE_CRASH_DIALOG=SET_BY_GOOGLE_CHROME
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1596,unix/unix:/tmp/.ICE-unix/1596
:USERNAME=jason
:GIO_LAUNCHED_DESKTOP_FILE=/usr/local/share/applications/google-chrome.desktop
:DESKTOP_SESSION=gnome
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/jason/.local/bin:/home/jason/bin
:MAIL=/var/spool/mail/jason
:QT_IM_MODULE=xim
:PWD=/home/jason
:XMODIFIERS=@im=none
:LANG=en_US.UTF-8
:GNOME_KEYRING_PID=1591
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:SHLVL=1
:XDG_SEAT=seat0
:HOME=/home/jason
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:CHROME_WRAPPER=/opt/google/chrome/google-chrome
:LOGNAME=jason
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-hKw9jicHkZ,guid=6cf58e75d49aa2bc541c845400000241
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:CHROME_VERSION_EXTRA=stable
:WINDOWPATH=1
:DISPLAY=:0
:XDG_RUNTIME_DIR=/run/user/jason
:XAUTHORITY=/var/run/gdm/auth-for-jason-b0ymdw/database
:SANDBOX_LD_LIBRARY_PATH=/opt/google/chrome:/opt/google/chrome/lib:/rmds/rfa7.2.0.L2.linux.rrg/Libs/RHEL5_32_GCC412
:GDK_NATIVE_WINDOWS=1

smolt_data:
:
:
:General
:=================================
:UUID: 27c21db6-8a7a-41e4-be2f-54bfa917b8fb
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 5319.57
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 Duo CPU     E6750  @ 2.66GHz
:CPU Stepping: 11
:CPU Family: 6
:CPU Model Num: 15
:Number of CPUs: 2
:CPU Speed: 2667
:System Memory: 1975
:System Swap: 4095
:Vendor: LENOVO
:System: 6088A74 ThinkCentre M57p
:Form factor: Desktop
:Kernel: 3.3.4-3.fc16.i686.PAE
:SELinux Enabled: 0
:SELinux Policy: targeted
:SELinux Enforce: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:4649:4116:16476) pci, e100, ETHERNET, 10/100 EtherJet Adapter with Alert on LAN
:(32902:10672:6058:12344) pci, agpgart-intel, HOST/PCI, 82Q35 Express DRAM Controller
:(32902:10544:6058:12344) pci, i801_smbus, SERIAL, 82801I (ICH9 Family) SMBus Controller
:(32902:10528:6058:12344) pci, ata_piix, STORAGE, 82801IR/IO/IH (ICH9R/DO/DH) 4 port SATA IDE Controller
:(32902:10516:6058:12344) pci, None, PCI/ISA, 82801IO (ICH9DO) LPC Interface Controller
:(32902:10534:6058:12344) pci, ata_piix, STORAGE, 82801I (ICH9 Family) 2 port SATA IDE Controller
:(32902:4285:6058:12344) pci, e1000e, ETHERNET, 82566DM-2 Gigabit Network Connection
:(32902:9294:6058:12344) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:10549:6058:12344) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #2
:(32902:10548:6058:12344) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #1
:(32902:10553:6058:12344) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #6
:(32902:10550:6058:12344) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #3
:(32902:10554:6058:12344) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #1
:(32902:10556:6058:12344) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #2
:(32902:10674:6058:12344) pci, i915, VIDEO, 82Q35 Express Integrated Graphics Controller
:(32902:10675:6058:12344) pci, None, VIDEO, 82Q35 Express Integrated Graphics Controller
:(32902:10676:6058:12344) pci, None, SIMPLE, 82Q35 Express MEI Controller
:(32902:10679:6058:12344) pci, serial, 16550_SERIAL, 82Q35 Express Serial KT Controller
:(32902:10678:6058:12344) pci, ata_generic, STORAGE, 82Q35 Express PT IDER Controller
:(32902:10551:6058:12344) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #4
:(32902:10552:6058:12344) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #5
:(32902:10558:6058:12344) pci, snd_hda_intel, MULTIMEDIA, 82801I (ICH9 Family) HD Audio Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_tday-tday_root / ext4 4096 4096 15907188 6134679 5975476 3981312 3782983 3782983
:/dev/mapper/vg_tday-tday_home /home ext4 4096 4096 2556037 2293218 2165014 642112 638681 638681
:
Comment 1 JDP803 2012-07-09 12:58:44 EDT
Created attachment 597107 [details]
File: dso_list
Comment 2 JDP803 2012-07-09 12:58:45 EDT
Created attachment 597108 [details]
File: build_ids
Comment 3 JDP803 2012-07-09 12:58:47 EDT
Created attachment 597109 [details]
File: maps
Comment 4 JDP803 2012-07-09 12:58:49 EDT
Created attachment 597110 [details]
File: xsession_errors
Comment 5 JDP803 2012-07-09 12:58:51 EDT
Created attachment 597111 [details]
File: backtrace
Comment 6 Fedora End Of Life 2013-01-16 07:22:39 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Fedora End Of Life 2013-02-13 07:38:12 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.